@charset "UTF-8";

ul.dropdown {
	font-weight: bold;
	font-size:15px;
}

ul.dropdown > li {
	border-right:1px solid #A7A5A0;
	height:29px;
}
ul.dropdown > li.first {
	border-left:1px solid #A7A5A0;
}
ul.dropdown li a {
	display:table-cell;
	vertical-align:middle;
	height:29px;
	color:#000000;
	text-decoration:none;
	padding: 0px 8px;
}

ul.dropdown li a.dir {
 padding-right: 20px;
 background-image: url(/img/icon/drop-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
	background-color:#D0CFCE /*#C6C5C4*/;
}

ul.dropdown ul {
	width:188px;
	text-align:left;
	background-color:#B9B8B5;
}

ul.dropdown ul li a {
	width:188px;
	padding: 5px 8px;
}

ul.dropdown ul li {
	font-size:12px;
	border:1px solid #353A34;
	border-top:none;
}

ul.dropdown ul li.first {
	border-top:1px solid #353A34;
}